#!/bin/bash -

[ "$1" == "-g" ] && DESTDIR=/usr/X11R6/lib/X11 || DESTDIR=~/.icons

[ ! -d $DESTDIR ] && echo "Cannot access $DESTDIR." 1>&2 && exit 1

echo -n "Installing into $DESTDIR..."
mkdir -p $DESTDIR/ghost/cursors && \
cp cursors/* $DESTDIR/ghost/cursors && \
cp index.theme $DESTDIR/ghost && \
echo "OK" || echo "Failure"
